!
!	[311,100]UPPASSBLM.CMD
!
!	COMPILE AND BUILD PASS WITH LISTINGS
!
SET PRINT DEF
PRINT UPPASSBLM.CMD
FOR/LI UPPASS
LIN/MAP:(UPPASS/FULL)/OPT UPPASS
LIBR=SYSRES:RO
/
DEL/K UPPASS.*
DEL UPPASS.OBJ;*
PRINT/D UPPASS.MAP
SET PRINT NODEF
!
